/* PENGATURAN SIDEBAR LEFT ( L ) */

#sidebar-wrapper-L {
  z-index: 1000!important;
  position: fixed!important;
  left: 225px!important;
  width: 0!important;
  height: 100%!important;
  margin-left: -225px!important;
  overflow-y: auto!important;
  background: #48546e!important;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #b68c42), color-stop(1, #d1b969))!important;
  -webkit-transition: all 0.5s ease!important;
  -moz-transition: all 0.5s ease!important;
  transition: all 0.5s ease!important;
  /*border: 0.3px solid #303849!important;*/
}

#wrapper-L.toggled-L #sidebar-wrapper-L {
  width: 225px!important;
}

#wrapper-L {
  padding-left: 0px!important;
  -webkit-transition: all 0.5s ease!important;
  -moz-transition: all 0.5s ease!important;
  transition: all 0.5s ease!important;
}

#wrapper-L.toggled-L {
  padding-left: 225px!important;
}

@media (min-width:768px) {
  #wrapper-L.toggled-L #sidebar-wrapper-L {
    width: 225px!important;
  }
}

@media (min-width:768px) {
  #wrapper-L {
    padding-left: 225px!important;
  }
}

@media (min-width:768px) {
  #wrapper-L.toggled-L {
    position: relative!important;
    margin-right: 0px!important;
    padding-left: 0px!important;
  }
}

@media (min-width:768px) {
  #sidebar-wrapper-L {
    width: 225px!important;
  }
}

@media (min-width:768px) {
  #wrapper-L.toggled-L #sidebar-wrapper-L {
    width: 0px!important;
  }
}

/* PENGATURAN ICON SIDEBAR LEFT ( L ) */

.icon-sidebar-L {
  color: #f3f3f4;
  margin: 0px 10px 0px 0px;
  padding: 5px 5px 5px 5px;
  border-radius: 2px;
  border: 0.5px solid #434f67;
  background: #4e5c78;
}

